package depart.frontal.vues;

import ca.ntro.app.Ntro;
import ca.ntro.app.frontend.ViewFx;
import depart.frontal.evenements.vueFileAttente;
import javafx.fxml.FXML;
import javafx.scene.control.Button;

public class VuePartie extends ViewFx {

	@FXML
	private Button boutonQuitter;


	@Override
	public void initialize() {
		Ntro.assertNotNull(boutonQuitter);
		
		boutonQuitter.setOnAction(evtFx -> {

			Ntro.newEvent(vueFileAttente.class).trigger();
			
		});
	}

}
